body
{
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	font-family: arial, helvetica, sans-serif;
        line-height: 1.5;
}

#maincontainer
{
	padding: 0px;
	margin: auto;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 760px;
	background-color: #fff;
	border: solid 1px #000;
	background-image: url(images/containerback.gif);
	background-repeat: repeat-y;
}

html>body #maincontainer { width: 760px; }

#masthead
{
	padding: 0px;
	margin: 0px;
	height: 150px;
	background-image: url(images/masthead.jpg);
}

#navigation
{
	margin-right: 20px;
	text-align: right;
}

#navigation .nav a:link, #navigation .nav a:visited
{
	font-size: 12px;
	font-weight: bold;
	color: #245;
	text-decoration: none;
	margin-left: 10px;
}

#navigation .nav a:hover, #navigation .nav a:active
{
	font-size: 12px;
	font-weight: bold;
	color: #369;
	text-decoration: none;
	margin-left: 10px;
}

#content
{
	padding: 20px;
	margin: 0px;
}

h1
{
	padding: 0px;
	margin: 0px;
	display: block;
	width: 760px;
	height: 128px;
	text-indent: -2000px;
}

h1 a
{
	padding: 0px;
	margin: 0px;
	display: block;
	width: 200px;
	height: 128px;
	text-decoration: none;
}

h2
{
	color: #369;
	font-size: 18px;
	margin: 0px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

h3
{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}

.entry
{
	margin: 0px;
	padding: 20px;
	border-top: 1px dotted #369;
}

p
{
	color: #000;
	font-size: 12px;
	font-weight: normal;
text-align: left;
}

p a:link, p a:visited
{
	color: #369;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}

p a:hover, p a:active
{
	color: #369;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

#footer
{
	padding: 4px 20px 4px 20px;
	margin: 0px;
}

iframe { border: 1px solid #ccc; }

table#agendatable
{
	font-size: 12px;
}

table#agendatable td
{
	margin: 0px;
	padding: 6px 6px 15px 6px;
}

table#agendatable td.time
{
	vertical-align: top;
	font-weight: bold;
	color: #369;
	text-align: right;
	width: 150px;
}

table#agendatable td.event
{
	font-weight: normal;
}

table#agendatable td.event .eventtitle
{
	font-weight: bold;
}

/************* START - SPLASH SCREEN *************/

/*
body.popup
{
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
	background-image: url(images/splashbacksmall.gif);
	background-repeat: repeat-x;
	font-family: verdana, sans-serif;
}
*/

#splashcontainer
{
	position: absolute;
	left: 50%;
	width: 670px;
	margin-top: 20px;
	margin-left: -335px;
	padding: 0;
	border: 0;
}

#splashimage
{
	width: 670px;
	height: 447px;
	border: 1px solid #000;
}

#aboutcalcontainer
{
	margin: 20px;
	padding: 0;
}

#footer
{
	margin: 0px;
	padding: 6px;
	background-color: #000;
	color: #fff;
	font-size: 10px;
	text-align: center;
}

/************* END - SPLASH SCREEN *************/

/************* START - COMMENTS FORM *************/
#commentpreview
{
	padding: 30px;
	font-size: 12px;
}

#commentarea
{
	padding: 0px 40px 0px 40px;
	font-size: 12px;
}

.commentform
{
	width:180px; 
	padding-right:15px; 
	margin-right:15px; 
	float:left; 
	text-align:left; 
	border-right: 1px dotted #bbb;
}

/************* END - COMMENTS FORM *************/

/* Additional highlight style definition for left nav - THIS MUST BE LAST!!!*/

.section_curr a
{
	color: #fff !important;
	font-size: 12px !important;
	font-weight: bold !important;
	text-decoration: underline !important;
	margin-left: 10px !important;
}